body {
	background: #97A6AD url(../images/bg.gif) repeat-y center;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	color: #14293a;
	text-align: center;
}
p {margin: 0px; padding: 0px;}
td {margin:0;}
th {margin:0;}
ul {margin-top: 0px; margin-bottom: 0px;}
li {
	font-size: 12px;
	line-height: 18px;
	margin-right: 18px;
}
ul ul {list-style-type: disc;}
li li {font-size: 11px; margin-bottom: 0px;}
a:link {color: #3e505e; text-decoration: underline;}
a:visited {color: #14293a; text-decoration: underline;}
a:hover {text-decoration: underline; color: #97A6AD;}
a:active {color: #14293a; text-decoration: underline;}
table.autoExpand {
	width: 760px;
	/*height: 420px;*/
	height: 100%;
	margin: 0 auto;
	padding: 0px;
	background-color: #e1e3e4;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #3e505e;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #3e505e;
}
td.autoCenter {
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
.splashBorder {
	border: 10px solid #c3c6c9;
}
.copyContainer {
	width: 396px;
	vertical-align: top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3E505E;
}
.copy {
	font-size: 12px;
	line-height: 18px;
	margin-right: 18px;
	margin-left: 27px;
	margin-top: 9px;
	margin-bottom: 9px;
}
.table-margin {
	margin-right: 18px;
	margin-left: 27px;
}

.copyNoBtmMargin {
	font-size: 12px;
	margin-top: 12px;
	margin-right: 18px;
	margin-left: 18px;
	line-height: 18px;
}
.footerContainer {
	background-image: url(../images/bg-footer.gif);
	background-repeat: repeat-x;
	height: 22px;
}
.navContainer {
	background-color: #3e505e;
	width: 160px;
	vertical-align: top;
}
.imgBdr {
	border: 1px solid #97A6AD;
}
.imgMargin {
	margin-right: 9px;
	border: 1px solid #97A6AD;
}
hr {}
.bgContainer {
	background-image: url(../images/bg-container2.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3E505E;
	width: 195px;
	text-align: left;
	vertical-align: top;
	padding-top: 36px;
}
.hrMargin {
	margin-left: 27px;
	margin-right: 18px;
}
.bdrForm {
	border-bottom: 1px solid #3E505C;
	border-left: 1px solid #3E505C;
	vertical-align: top;
	background-color: #f0f1f2;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #3E505C;
}
.formContainer {
	width: 176px;
	font-size: 11px;
	color: #3e505e;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 11px;
}
.formCopy {
	font-size: 12px;
	margin-top: 12px;
	margin-right: 9px;
	margin-left: 9px;
	line-height: 15px;
}
.formCopyBtmMargin {
	font-size: 12px;
	margin-top: 12px;
	margin-right: 9px;
	margin-left: 9px;
	line-height: 12px;
	margin-bottom: 9px;
}
.formBtn {
	font-size: 11px;
	color: #3e505e;
}
.footerCopy {
	color: #97A6AD;
	font-size: 11px;
	line-height: 16px;
	margin-top: 18px;
	margin-left: 18px;
	margin-bottom: 4px;
}
.footerExpand {
	vertical-align: bottom;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3E505E;
	width: 396px;
	height: 100%;
}
.consultation-text {
	font-size: 11px;
	line-height: 11px;
	color: #E1E3E4;
	background-color: #3E505C;
	font-family: Palatino Linotype, Palatino, Georgia, Times New Roman, Times, serif;
	height: 18px;
	vertical-align: middle;
	text-transform: capitalize;
}
.footerBullet {
	font-size: 15px;
	color: #97A6AD;
}
.imgBdr-right {
	border-top: 1px solid #97A6AD;
	border-bottom: 1px solid #97A6AD;
	border-left: 1px solid #97A6AD;
}
.nav-bdr {
	height: 19px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3E505C;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #3E505C;
	font-size: 12px;
	line-height: 12px;
}
.bgContainer-form {

	background-image: url(../images/bg-container2.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3E505E;
	width: 186px;
	text-align: left;
	vertical-align: top;
}
form {
	margin: 0px;
	color: #14293a;
	font-family: Arial, Helvetica, sans-serif;
}
.bgContainerNoPd {

	background-image: url(../images/bg-container2.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3E505E;
	width: 195px;
	text-align: left;
	vertical-align: top;
}
input {
	margin: 0px;
	padding: 0px;
	font-size: 11px;
}
